.inline-cta-block {
  width: 100%;
  padding: 30px 0;
}

.inline-cta-block__container {
  width: 100%;
  padding: 30px 60px;
  border-radius: 10px;
  background-size: cover;
}

@media (max-width: 779.98px) {
  .inline-cta-block__container {
    padding: 30px;
  }
}

.inline-cta-block__inner {
  display: flex;
  justify-content: space-between;
}

@media (max-width: 779.98px) {
  .inline-cta-block__inner {
    flex-direction: column;
  }
}

.inline-cta-block__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-right: 40px;
}

.inline-cta-block__content h3 {
  font-size: 35px;
}

.inline-cta-block__content p {
  font-size: 15px;
}

@media (max-width: 779.98px) {
  .inline-cta-block__content {
    padding-right: 0;
    order: 2;
  }

  .inline-cta-block__content .wp-block-button {
    width: 100%;
  }

  .inline-cta-block__content .wp-block-button__link {
    width: 100%;
  }
}

.inline-cta-block__image {
  text-align: right;
  max-width: 40%;
}

.inline-cta-block__image img {
  max-height: 340px;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  width: auto !important;
}

@media (max-width: 779.98px) {
  .inline-cta-block__image {
    max-width: 100%;
    text-align: center;
    padding: 20px 0;
    order: 1;
  }

  .inline-cta-block__image img {
    height: 340px;
    width: auto !important;
  }
}

.inline-cta-block.is-style-teal-circle-background .inline-cta-block__container {
  background-image: url('../../assets/images/bgs/cta-teal-circle.png');
  background-position: bottom right;
}

.inline-cta-block.is-style-light-blue-logo-background .inline-cta-block__container {
  background-image: url('../../assets/images/bgs/cta-light-blue-logo.png');
  background-position: bottom right;
}

.inline-cta-block.aligncenter .inline-cta-block__content {
  align-items: center;
  text-align: center;
}
